/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


.footer .widget-title, .footer div[class*="elementor-widget-wp-widget-"] h5, .footer .elementor-widget .woocommerce h5 {letter-spacing: 2px;}
.sub-nav{box-shadow: none;}
.main-nav > li:not(.wpml-ls-item) > a {color: #a7a8aa;letter-spacing: 0.02em;}
.wpb_gmaps_widget .wpb_wrapper {background-color: #000;padding: 0px !important;}
.i4ewOd-pzNkMb-haAclf, .i4ewOd-pzNkMb-tJHJj, .i4ewOd-pzNkMb-r4nke-LS81yb
{background-color: none;
display: none !important;}
div.i4ewOd-pzNkMb-haAclf.QUIbkc {display: none !important;}
.linkedin h2{text-transform: uppercase}
.fa.fa-linkedin {font-family: "Font Awesome 5 Brands";font-weight: 400;color: #e9df00 !important;}
.download-link{text-align: center;text-decoration: none !important;padding: 0.75em 1em;color: #fff ;display: block;font-size: 1.0em; line-height: 1.5em;background-color: #363839; -moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;border: 0px;cursor: pointer;text-transform: uppercase;font-family: 'Gilroy-Bold', Arial, Helvetica, sans-serif;;margin-bottom: 15px;}
.team-desc {padding: 20px 0 0;
font-size: 15px;line-height: 1.2;}
.autho {font-size: 14px;}
.bg-on .blog-content, .bg-on .project-list-content {font-size: 0.9em;line-height: 1.1;}
.post-details.details-type-link {font-weight: 700;text-transform: uppercase;}
.items-grid .post-content > time {display: none;}
.icomoon-the7-font-the7-link-02::before, .icon-portfolio-p204::before, .links-container .project-link span::before {content: "\f048";font-family: FontAwesome !important;}
.vc_tta.vc_tta-style-classic .vc_tta-panel-heading {border-width: 0px !important;}
.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {border-color: #fff !important;}
.h4-size {font-size: 0.9em;}
.tisax  { -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }
a .download-link :hover{text-align: center;text-decoration: none ;color: #e0c837; !important;}
.recent-posts .alignleft img {max-width: inherit;height: 80px;}
.ult-new-ib .ult-new-ib-content p {line-height: 1.3;padding: 5px;}
.ult-ib-effect-style13 img {
  width: -webkit-calc(100% + 36px) !important; width: calc(100% + 36px) !important;max-width: -webkit-calc(100% + 35px) !important;
  max-width: calc(100% + 36px) !important;-webkit-transition: opacity .35s,-webkit-transform .35s;
transition: opacity .35s,-webkit-transform .35s; transition: opacity .35s,transform .35s; transition: opacity .35s,transform .35s,-webkit-transform .35s;
-webkit-transform: translate3d(-18px,0,0);
transform:translate3d(-18px,0,0);-webkit-backface-visibility: hidden;backface-visibility: hidden;}

.related-projects .project-list-content h3 { margin-bottom: 8px;font-size: 1.1em;}
#page .post-details i {font-size: 12px;}
.post-navigation .nav-links svg{color: #8b8d94; fill: #8b8d94;}

.aio-icon.circle :hover {background:#4c5459;
border-radius: 50%;
width:100%;}

.aio-icon-img.uavc-circle :hover {background:#4c5459;
border-radius: 50%;width:100%;}

.aio-icon-img.uavc-circle {
width: 2.3em;min-height: 2.3em;
 -webkit-border-radius: 50%;
border-radius: 50%;padding: 0em;}

.aio-icon-img .img-icon {
  width: 2.3em;
  max-width: 100% !important;
  -webkit-border-radius: 50% !important;
  border-radius: 50% !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  display: inline-block;
  font-size: inherit;
  border-radius: 50% !important;
padding: 0.3em;}

.special .ult-just-icon-wrapper{margin-bottom: 30px;}

div.entry-meta{display: none;}


 h3.entry-title {line-height: 1.25; font-size: 20px;}

.details::after {font-size: 12px;line-height: 1;content: "\f003";}


label{color: #4c5459;}
.details {
  font-size: var(--the7-text-small-font-size);
  line-height: calc(var(--the7-text-small-font-size) + 4px);color: #4c5459;text-transform: uppercase;letter-spacing: 1px;
font-family: 'Gilroy-Bold',Arial, Helvetica, sans-serif;}

.blog-content .entry-meta, .portfolio-categories {padding: 0 0 10px;}
 .sidebar-content .widget_nav_menu li a::before {content: "\e862";font-family:'fontello';margin-left: 5px;padding-right: 5px;}


.footer .widget_nav_menu li a::before {content: "\e862";
font-family:'fontello';
margin-left: 2px;
padding-right: 5px;
}

.ult-ib-effect-style13 .ult-new-ib-title::after {position: absolute;content: "";
bottom: 0;left: 0;
  width: 100%;
  height: 2px;
  background: #e9df00;
  -webkit-transition: -webkit-transform .35s;
  transition: -webkit-transform .35s;
  transition: transform .35s;
  transition: transform .35s,-webkit-transform .35s;
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);
}
.top-header .main-nav.level-arrows-on > li.has-children > a .menu-text {position: relative;padding-right: 20px;
display: inline-block;vertical-align: top;}

.top-header .level-arrows-on .menu-text::after {position: absolute;top: 50%;margin-top: -8px;right: 0;width: 14px;
height: 14px;content: "";
mask-position: right center;
-webkit-mask-size: 8px;
mask-size: 14px;
}
.ult-ib-effect-style13 .ult-new-ib-title {position: relative;overflow: hidden;
padding: 10px 0 10px;
text-transform: uppercase;}
.btn-modal {padding:0;}

.hr-thin{ border-top: solid 1px #a7a8aa;}
.top-icon .aio-icon-header + .aio-icon-description {margin-top: 0;text-align: left;}
.top-icon .aio-icon-header h3.aio-icon-title {
margin: 25px 0 15px;text-transform: uppercase !important;font-family: 'Gilroy-Bold', Arial, Helvetica, sans-serif;
letter-spacing: 1px;}

.btn-modal-lg {padding: 11px 36px;font-size: 18px;
  -webkit-border-radius: 0px;
border: none;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
  text-transform: uppercase !important;font-family: 'Gilroy-Bold', Arial, Helvetica, sans-serif;letter-spacing: 1px;
	font-weight:700;
min-width: 250px;width: 100%;}

#Info-box-wrap-2018, #Info-box-wrap-3135 h3.aio-icon-title.ult-responsive {font-size: 15px;line-height: 15px;text-transform: uppercase !important;
font-family: 'Gilroy-Bold', Arial, Helvetica, sans-serif;
letter-spacing: 1px;}

.mail{text-transform: uppercase;font-family: 'Gilroy-Bold', Arial, Helvetica, sans-serif;letter-spacing: 1px;font-weight:700;}

a{text-decoration:none!important;
color: #e9df00; font-weight:400;}

a:hover {color: #e0c837;}
.bottom-text-block {font-size: 0.8em;}
.aio-icon, .vc_row .aio-icon {
display: inline-block;height: 1.9em;width: 1.9em;text-align: center;line-height: 1.9em;
 -moz-box-sizing: content-box !important;
-webkit-box-sizing: content-box !important;box-sizing: content-box !important;}

#footer.footer-outline-decoration {border-top: 12px solid #4c5459 !important;}

.footer .menu .current-menu-item > a { color: #e6e6e6;}
.aio-icon-img {!important;
margin-right: 30px;
margin-bottom: 30px;
}
.aio-icon.circle {float: left !important;margin-right: 30px;
margin-bottom: 30px;}

.aio-icon-img.uavc-circle  {float: left !important;
	margin-right: 30px!important;
margin-bottom: 30px;}

.albums-shortcode .entry-meta > span a, .portfolio-shortcode .entry-meta > span a {
  display: inline-block;
  text-transform: uppercase;
  font-family: 'Gilroy-Bold', Arial, Helvetica, sans-serif;
font-weight: 700;letter-spacing: 1px;}

blockquote:not(.wp-block-quote):not(.elementor-blockquote) {color: #333 !important;border-left: 8px solid #e9df00;}

blockquote > p > strong, b {color: #333 !important;
font-size: 1.1em!important;}

blockquote > p {color: #333 !important;font-size: 1.1em!important;}

blockquote:not(.shortcode-blockquote):not(.elementor-blockquote), blockquote.shortcode-blockquote.block-style-widget, .block-style-widget {
background-color: #f5f5f5;
}

.aio-icon.none {
  display: inline-block;
  height: 1.5em;
  width: 1.5em;
  text-align: center;
  line-height: 1.0em;
  -moz-box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
margin-right: 5px !important;
}


.uavc-list-desc.ult-responsive{text-transform: uppercase;letter-spacing: 1px;
font-family: 'Gilroy-Bold', Arial, Helvetica, sans-serif !important;}

.uvc-sub-heading > p.contact {text-transform: uppercase;letter-spacing: 1px;
font-family: 'Gilroy-Bold', Arial, Helvetica, sans-serif !important;
}

.team-author > p {padding-bottom: 5px;font-family: 'Gilroy-Bold', Arial, Helvetica, sans-serif;
font-size: 14px;line-height: 23px;color: #4c5459;
background: none;
font-weight: bold;
text-transform: uppercase;
padding-top: 6px;}

.wf-container .team-author-name a {
  color: #4c5459;
  background: none;
  margin-bottom: 15px;
  font-size: 24px;
  line-height: 34px;
  font-weight: bold;
}


.header-elements-button-2:not(:hover) span {
  text-transform: uppercase;
  letter-spacing: 1px;
}
.header-elements-button-2 span {
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 1px;
	font-family: 'Gilroy-Bold', Arial, Helvetica, sans-serif; 
}
ul#menu-info-1.menu, ul#menu-info.menu,
ul#menu-law.menu, ul#menu-specializations.menu, ul#menu-specializations-1.menu, ul#menu-info.menu, ul#menu-resources, ul#menu-jurisdictions {text-transform: uppercase; font-size: 16px; text-decoration:none; 
font-family: 'Gilroy-Regular', Arial, Helvetica, sans-serif; letter-spacing: 0.1em;
line-height: 1.0;}
.footer .widget_nav_menu a{text-decoration: none!important;}

.default-icon .aio-icon-default {display:inherit!important;vertical-align: top;}

.aio-icon-description {line-height: 1.42;}
.aio-icon-read {text-transform: uppercase;font-family: 'Gilroy-Bold', Arial, Helvetica, sans-serif;letter-spacing: 1px;}

ul.dark{color: #4c5459;}

.uvc-heading.ultimate-heading-80265bbb49f08a45 .uvc-sub-heading {font-size: 23px;
line-height: 30px;font-family:  'Gilroy-Bold', Arial, Helvetica, sans-serif;text-transform: uppercase;letter-spacing: 1px;}

#anfrage {padding:20px 15px 0 15px;}
.form_half {width: 48.5%;float: left;margin-right: 1.5%;}
.form_half_last {margin-right:0;}
#anfrage input {width:100%;}
#anfrage input[type="submit"] {padding:20px;  font-size:18px;}
#anfrage input[type="submit"]:hover {background:#8BC34A;}
#anfrage input:focus {border:1px solid #ffa500; background:#FFF9C4;}
#anfrage div.wpcf7-response-output {background:#fff; padding: 1.5em 1em;}
.form_half_last {margin-right: 0px;}
.form_title{ max-width: 300px;}
.form_full{ {max-width: 98%;}
	
@media (max-width: 767px) {
.form_half {width: 99.5% !important;float: none;margin-right: 1%;}
}

@media only screen and (min-width: 1680px) and (max-width: 1920px) {

.form_half {width: 48.5%; float: left; margin-right: 1%;}
	
.two_columns_text {column-count: 2;hyphens: auto;}
	
.vc_tta.vc_general .vc_tta-title-text:not(:empty):not(:first-child), .vc_tta.vc_general .vc_tta-title-text:not(:empty) ~ * {margin-left: 26px
!important;}
	
	
.default-icon .aio-icon-default .aio-icon, .default-icon .aio-icon-default .aio-icon-img { float: left;
margin-right: 30px;
margin-bottom: 50px;}


div.aio-icon-img.uavc-circle {float: left !important;}	
	
.special .ult-just-icon-wrapper  {float: left; margin-right: 30px;}
.ult-new-ib .ult-new-ib-title, .ult-new-ib p {letter-spacing: normal;padding: 15px 0;margin: 0;}
	
	
.floating-menu-icon-right.side-header-menu-icon .menu-toggle {right: 70px;top: 70px;}

.about{text-align: right;}
.dt-mobile-menu-icon:not(.floating-btn) {
  margin: 20px 20px 15px 0px;
  border-radius: 0px;
  background-color: rgba(255,255,255,0.85) !important;
padding: 35px 30px!important;
}
}

@media only screen and (min-width: 1301px) and (max-width: 1679px) {
.two_columns_text {column-count: 2; hyphens: auto; }
.floating-menu-icon-right.side-header-menu-icon .menu-toggle {right: 70px;top: 70px;}
.about{text-align: right;}
.special .ult-just-icon-wrapper  {float: left; margin-right: 30px;}	
	
		.vc_tta.vc_general .vc_tta-title-text:not(:empty):not(:first-child), .vc_tta.vc_general .vc_tta-title-text:not(:empty) ~ * {margin-left: 26px
!important;}
	
.default-icon .aio-icon-default .aio-icon, .default-icon .aio-icon-default .aio-icon-img {float: left !important;
margin-right: 30px;
margin-bottom: 30px;
}
div.aio-icon-img.uavc-circle {float: left !important;}	
}
@media only screen and (min-width: 992px) and (max-width: 1300px) {
	
.aio-icon-img.uavc-circle { float: left.aio-icon-img.uavc-circle
margin-right: 30px;
margin-bottom: 50px;
}
.vc_tta.vc_general .vc_tta-title-text:not(:empty):not(:first-child), .vc_tta.vc_general .vc_tta-title-text:not(:empty) ~ * {margin-left: 26px
!important;}
	
.about{text-align: right;}
.special .ult-just-icon-wrapper {float: none !important; 
margin-right: auto;
margin-left: auto;
margin-bottom: 30px;}
	
.floating-menu-icon-right.side-header-menu-icon .menu-toggle {right: 70px;top: 70px;}
	
.masthead:not(.side-header) .mobile-header-bar, .side-header.masthead-mobile-header .mobile-header-bar {padding: 0 2px 15px 0px !important;box-sizing: border-box;}
	
.two_columns_text {column-count: 2;}
	
.dt-mobile-menu-icon:not(.floating-btn) {
  margin: 15px 15px 10px 0px;
  border-radius: 0px;
  background-color: rgba(255,255,255,0.85) !important;padding: 35px 30px!important;}
	.default-icon .aio-icon-default .aio-icon, .default-icon .aio-icon-default .aio-icon-img {float: none;margin-right: auto;
margin-left: auto;margin-bottom: 30px;}
}

@media screen and (min-width: 640px) and (max-width: 991px){
.footer .widget {width: 48% !Important;}

.aio-icon, .vc_row .aio-icon {
  float: none;
  margin-bottom: 30px;
}
	
.special .ult-just-icon-wrapper {float: none !important; 
margin-bottom: 30px;}
}
	
@media screen and (min-width: 481px) and (max-width: 641px){
.footer .widget {width: 99% !Important;}
.special .ult-just-icon-wrapper {float: none !important; margin-right: auto;margin-left: auto;margin-bottom: 30px;}

.aio-icon, .vc_row .aio-icon {
float: none!important; margin-bottom: 30px;}	
	.default-icon .aio-icon-default .aio-icon, .default-icon .aio-icon-default .aio-icon-img { float:none;
margin-right: 30px;
margin-bottom: 30px;
}
}
@media only screen and (min-width: 481px) and (max-width: 991px) {
.two_columns_text {column-count: 1 !important;}
.about{text-align: left;}
.floating-menu-icon-right.side-header-menu-icon .menu-toggle {right: 70px;top: 70px;}
	
	
.default-icon .aio-icon-default .aio-icon, .default-icon .aio-icon-default .aio-icon-img { margin-right: auto;margin-left: auto;
margin-bottom: 30px;}
.dt-mobile-menu-icon:not(.floating-btn) {
margin: 20px 20px 10px 0px !important;
border-radius: 0px;
background-color: rgba(255,255,255,0.85) !important;padding: 30px 25px 0px !important;}
.uvc-heading.ultimate-heading-773065be4c18e8f20 h2 {
text-align: left!important;}
.accent-border-color.mob-left {text-align: left!important;}
.mob-left > .uvc-heading-spacer.line_only > span.uvc-headings-line{
float: left!important;}
}

@media only screen and (min-width: 320px) and (max-width: 480px) {	
.form_half {width: 99.5% !important;float: none;margin-right: 1%;}	
.vc_tta.vc_general .vc_tta-title-text:not(:empty):not(:first-child), .vc_tta.vc_general .vc_tta-title-text:not(:empty) ~ * {margin-left: 6px
!Importanz;}	
.ult-new-ib .ult-new-ib-desc {padding: 10px;color: #fff;font-size: 1em;-webkit-backface-visibility: hidden;backface-visibility: hidden; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}		
.ult-ib-effect-style13 .ult-new-ib-title {position: relative;
overflow: hidden;padding: 2px 0 5px!Important; text-transform: uppercase;}
.mobile-branding > a, .mobile-branding > img {padding: 5px 0px 0px 10px;}
.footer .widget {width: 99% !Important;}
.default-icon .aio-icon-default .aio-icon, .default-icon .aio-icon-default .aio-icon-img { float: none !important;margin-right: auto;
margin-left: auto;margin-bottom: 30px;}	
.sticky-mobile-on.masthead:not(.mixed-header) .mobile-branding > a, .sticky-mobile-on.masthead:not(.mixed-header) .mobile-branding > img {padding: 20px 0px 20px 10px;}
.about{text-align: left;}
.special .ult-just-icon-wrapper {float: none;margin-bottom:20px;}
.special .ult-just-icon-wrapper {float: none;margin-bottom:20px;}
.dt-mobile-menu-icon:not(.floating-btn) {margin: 10px 10px 0px 0px;border-radius: 0px;background-color: rgba(255,255,255,0.85) !important; padding: 19px 14px!important;}
.floating-menu-icon-right.side-header-menu-icon .menu-toggle {right: 0px;top: 20px;}
.transparent .masthead:not(.mixed-header) .mobile-branding > a, .transparent .masthead:not(.mixed-header) .mobile-branding > img {padding: 0px 0px 0px 7px!important}
.two_columns_text {column-count: 1!important;}	
.uvc-heading.ultimate-heading-773065be4c18e8f20 h2 {
text-align: left!important;}
.accent-border-color.mob-left {text-align: left!important;}
.mob-left > .uvc-heading-spacer.line_only > span.uvc-headings-line{float: left!important;}
}

@media only screen and (min-width: 250px) and (max-width: 319px) {
.form_half {width: 99.5%;
float: none;margin-right: 1%;}	
.default-icon .aio-icon-default .aio-icon, .default-icon .aio-icon-default .aio-icon-img {margin-right: auto;
margin-left: auto;margin-bottom: 30px;}	
.sticky-mobile-on.masthead:not(.mixed-header) .mobile-branding > a, .sticky-mobile-on.masthead:not(.mixed-header) .mobile-branding > img {padding: 20px 0px 20px 10px;}	
.uvc-heading.ultimate-heading-773065be4c18e8f20 h2 {
text-align: left !important;}
.special .ult-just-icon-wrapper {float: none;margin-bottom:30px;}	
.dt-mobile-menu-icon:not(.floating-btn) {margin: 10px 10px 0px 0px;border-radius: 0px;background-color: rgba(255,255,255,0.85) !important; padding: 19px 14px!important;}
.floating-menu-icon-right.side-header-menu-icon .menu-toggle {right: 0px;top: 20px;}
.transparent .masthead:not(.mixed-header) .mobile-branding > a, .transparent .masthead:not(.mixed-header) .mobile-branding > img {padding: 0px 0px 0px 7px!important;
}
}